{
  "name": "ct_backwoods",
  "description": "www.patreon.com/ctoretto",
  "tags": [
    "circuit",
    "drift",
    "ctoretto"
  ],
  "country": "USA",
  "city": "Washington",
  "length": "0",
  "width": "0",
  "pitboxes": "32",
  "run": "clockwise",
  "author": "CToretto",
  "url": "https://www.patreon.com/ctoretto",
  "version": "1.0",
  "year": 2024
}